Bug 242430 - method_is_limited build regression
Summary: method_is_limited build regression
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mod_perl
Version: 4.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 10:20 UTC by Joe Orton
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 1.99_16-4.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-19 16:44:56 UTC


Attachments (Terms of Use)

Description Joe Orton 2007-06-04 10:20:49 UTC
Description of problem:
Due to a build script error, at some rebuilds, it is indeterminate whether or
not the "method_is_limited" function is made available in the CmdParms module
via auto-generated XS wrappers.

Shipping binaries without this would be a regression, so this needs to be fixed
in the security update.

Comment 1 Joe Orton 2007-06-19 16:44:56 UTC
This was fixed in RHSA-2007-0395:

http://rhn.redhat.com/errata/RHSA-2007-0395.html


Note You need to log in before you can comment on or make changes to this bug.